### Virtual Method

# Phosh DBusLoginManager handle_suspend

#### Declaration [src]

    gboolean
    handle_suspend (
      PhoshDBusLoginManager* object,
      GDBusMethodInvocation* invocation,
      gboolean arg_unnamed_arg0
    )

#### Description [src]

Handler for the `PhoshDBusLoginManager::handle-suspend` signal.

#### Parameters

`invocation`

  Type: `GDBusMethodInvocation`

  No description available.

  The data is owned by the caller of the function.

`arg_unnamed_arg0`

  Type: `gboolean`

  No description available.

#### Return value

Type: `gboolean`

No description available.